Mailinglist Archive: opensuse-packaging (116 mails)

< Previous Next >
Re: [opensuse-packaging] How to remove a deprecated/EOL-ed package from openSUSE?

On Thursday 2017-12-21 20:53, Lee Duncan wrote:

We have end-of-lifed targetcli in SLE 15, which will mean the same for
Leap 15. I am aiming to do the same with lio-utils. They have both been
replaced by targetcli-fb.

How do I go about removing them? Or do I just leave them but not touch
them, i.e. they are available but unsupported?

osc dr, like always?
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References